## EXPORT_SPEC IXML_Node* ixmlNamedNodeMap_removeNamedItem

## (IXML_NamedNodeMap* nnMap,
DOMString name )

> Removes a Node from a NamedNodeMap specified by name.

## Documentation

> Removes a Node from a NamedNodeMap specified by name.

Parameters:
  nnMap - The NamedNodeMap from which to remove the item.
  name - The name of the item to remove.
Returns:
  [Node*] A pointer to the Node, if found, or `NULL` if it wasn't.

Alphabetic index

This page was generated with the help of DOC++.